Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-2045

Importing certain camel maven projects creates state where facet modules are in an incompatible state

    Details

    • Steps to Reproduce:
      Hide

      Import the \templates\medium\eap-wildfly\camel-test-cdi project using the Maven importer. Wait for error.

      Show
      Import the \templates\medium\eap-wildfly\camel-test-cdi project using the Maven importer. Wait for error.

      Description

      While doing some testing with the camel-test-cdi template we ran into an issue during maven import and update. Importing/updating creates an error that says:

      One or more constraints have not been satisfied.
      Dynamic Web Module 3.0 and Utility Module cannot both be selected.
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bfitzpat Brian Fitzpatrick
                Reporter:
                bfitzpat Brian Fitzpatrick
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: